## ruby-ipynbdiff 0.3.8

=== debian/changelog ===
ruby-ipynbdiff (0.3.8-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Dec 2021 15:18:28 +0530

ruby-ipynbdiff (0.3.8-1) unstable; urgency=medium

  * Initial release (Closes: #1001200)

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 15:42:52 +0530
