=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
# Update this manually,
# https://gitlab.com/gitlab-org/incubation-engineering/mlops/rb-ipynbdiff/-/issues/3
export LIB_VERSION = 0.3.8

%:
	dh $@ --buildsystem=ruby --with ruby
