## ruby-ipynbdiff 0.4.7

=== debian/changelog ===
ruby-ipynbdiff (0.4.7-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.4.7

 -- Antoine Le Gonidec <debian@dotslashplay.it>  Sun, 03 Jul 2022 23:43:43 +0200

ruby-ipynbdiff (0.4.6-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jul 2022 03:57:27 +0530

ruby-ipynbdiff (0.4.6-1) experimental; urgency=medium

  * New upstream version 0.4.6
  * Remove already applied patch
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 07 May 2022 11:47:57 +0530
