=== debian/control ===
Source: ruby-ipynbdiff
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-diffy (>= 3.3.0),
               ruby-json (>> 2.5.1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ipynbdiff.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ipynbdiff
Homepage: https://gitlab.com/gitlab-org/incubation-engineering/mlops/rb-ipynbdiff
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ipynbdiff
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Human Readable diffs for Jupyter Notebooks
 Better diff for Jupyter Notebooks by first preprocessing them and removing
 clutter
